/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#driver {
  position: relative;
  width: 100%;
  height: auto;
  background-color: #000;
}
#driver .bg-lay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
}
#driver .down-load {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1000;
  width: 300px;
  height: 300px;
  margin-left: -150px;
  margin-top: -150px;
  background-color: #fff;
  text-align: center;
}
#driver .down-load img {
  width: 250px;
  height: 250px;
  padding: 25px;
}
#driver .down-load .close {
  display: inline-block;
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 6px 10px;
  cursor: pointer;
}
#driver .down-load .close:hover {
  background-color: #f7f7f7;
}
#driver .header-wrap {
  margin-bottom: 335px;
}
#driver .header {
  width: 100%;
  min-width: 1240px;
  background: url('/static/home/static/image/driver.jpg') no-repeat center center;
  -moz-background-size: cover;
       background-size: cover;
}
#driver .header .nav-wrap-mobile {
  display: none;
}
#driver .header .nav-wrap {
  width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
#driver .header .nav-wrap .logo {
  float: left;
}
#driver .header .nav-wrap .logo img {
  height: 22px;
  padding: 21px 20px;
}
#driver .header .nav-wrap .nav {
  float: right;
  line-height: 64px;
  vertical-align: top;
}
#driver .header .nav-wrap .nav li {
  display: inline-block;
}
#driver .header .nav-wrap .nav li.wechat {
  position: relative;
}
#driver .header .nav-wrap .nav li.wechat .wechat-code {
  display: none;
  position: absolute;
  top: 64px;
  left: 0;
  height: 258px;
  -webkit-box-shadow: 0 0 14px #444;
     -moz-box-shadow: 0 0 14px #444;
          box-shadow: 0 0 14px #444;
}
#driver .header .nav-wrap .nav li.wechat .wechat-code::after {
  position: absolute;
  top: -20px;
  left: 20px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  z-index: 20;
  border-width: 10px;
  border-style: solid;
  border-color: #fff;
  border-left-color: transparent;
  border-top-color: transparent;
  border-right-color: transparent;
}
#driver .header .nav-wrap .nav li a {
  padding: 6px 10px;
  margin-right: 5px;
  font-size: 13px;
  color: #fff;
}
#driver .header .nav-wrap .nav li a.highlight {
  border: 1px solid rgba(255, 255, 255, 0.3);
}
#driver .header .nav-wrap .nav li a:hover {
  background: rgba(255, 255, 255, 0.1);
}
#driver .header .news-wrap {
  text-align: center;
  padding-top: 20px;
  margin-top: 10%;
}
#driver .header .news-wrap h2 {
  font-size: 42px;
  color: #fff;
  font-weight: bold;
  font-family: 'Microsoft YaHei';
}
#driver .header .news-wrap button {
  width: 240px;
  height: 50px;
  margin-top: 40px;
  background: #45CDAF;
  color: #fff;
  font-size: 20px;
  border: none;
}
#driver .header .news-wrap .news-list {
  width: 80%;
  margin: 120px auto 0;
}
#driver .header .news-wrap .news-list .news-item {
  float: left;
  width: 33%;
  position: relative;
}
#driver .header .news-wrap .news-list .news-item::after {
  position: absolute;
  right: 0;
  top: 10%;
  content: '';
  display: block;
  width: 1px;
  height: 80%;
  background-color: #fff;
  opacity: .4;
}
#driver .header .news-wrap .news-list .news-item:last-child::after {
  position: absolute;
  right: 0;
  top: 10%;
  content: '';
  display: block;
  background-color: transparent;
}
#driver .header .news-wrap .news-list .news-item .title {
  font-size: 36px;
  font-family: 'Microsoft YaHei';
  font-weight: bold;
  color: #fff;
}
#driver .header .news-wrap .news-list .news-item .text {
  width: 200px;
  margin: 28px auto 0;
  font-size: 13px;
  color: #fff;
  line-height: 20px;
}
#driver .fooder {
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: -1;
  display: none;
  background-color: #000;
}
#driver .fooder .fooder-list {
  width: 1100px;
  margin: 0 auto;
}
#driver .fooder .fooder-list .fooder-item {
  float: left;
  width: 174px;
  margin-top: 65px;
  margin-left: 46px;
}
#driver .fooder .fooder-list .fooder-item .logo {
  width: 120px;
}
#driver .fooder .fooder-list .fooder-item h4 {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.4);
  color: #666\9;
  margin-bottom: 10px;
}
#driver .fooder .fooder-list .fooder-item a,
#driver .fooder .fooder-list .fooder-item p {
  display: block;
  padding: 4px 0;
  margin: 2px 0;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.4);
  color: #666\9;
}
#driver .fooder .fooder-list .fooder-item .wechat {
  width: 130px;
  height: 130px;
  background-color: #000;
  border: none;
}
#driver .fooder .copy-right {
  margin-top: 20px;
  text-align: center;
  line-height: 50px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.4);
}
@media (max-width: 625px) {
  html {
    font-size: 49px;
  }
  #driver .header-wrap {
    margin: 0;
  }
  #driver .down-load {
    width: 4rem;
    height: 4rem;
    margin-left: -2rem;
    margin-bottom: -2rem;
  }
  #driver .down-load img {
    width: 3rem;
    height: 3rem;
    padding: 0.5rem;
  }
  #driver .fooder {
    display: none !important;
  }
  #driver .header {
    min-width: 100%;
    background: url('/static/home/static/image/app3.jpg');
    -moz-background-size: cover;
         background-size: cover;
  }
  #driver .header .center {
    width: 100%;
  }
  #driver .header .nav-wrap {
    display: none;
  }
  #driver .header .nav-wrap-mobile {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.54rem;
    z-index: 100;
    margin-top: 0.46rem;
  }
  #driver .header .nav-wrap-mobile .logo {
    float: left;
    display: inline-block;
    margin-left: 0.34rem;
  }
  #driver .header .nav-wrap-mobile .logo img {
    width: 0.62rem;
    height: 0.50rem;
  }
  #driver .header .nav-wrap-mobile .nav {
    float: right;
  }
  #driver .header .nav-wrap-mobile .nav li {
    float: left;
    height: 0.54rem;
    line-height: 0.54rem;
    vertical-align: top;
    margin-right: 0.32rem;
  }
  #driver .header .nav-wrap-mobile .nav li a {
    display: inline-block;
    font-size: 0.24rem;
    color: #fff;
  }
  #driver .header .news-wrap {
    margin: 0;
  }
  #driver .header .news-wrap h2 {
    padding-top: 1.30rem;
    font-size: 0.55rem;
    color: #fff;
    letter-spacing: 4px;
    display: none;
  }
  #driver .header .news-wrap .news-list {
    display: block;
    margin: 0 auto;
    padding-top: 0.8rem;
  }
  #driver .header .news-wrap .news-list .news-item {
    float: none;
    width: 100%;
    margin-top: 0.7rem;
  }
  #driver .header .news-wrap .news-list .news-item .title {
    font-size: 0.5rem;
    letter-spacing: 4px;
  }
  #driver .header .news-wrap .news-list .news-item .text {
    width: 4.72rem;
    margin: 0.3rem auto 0.18rem;
    font-size: 0.3rem;
    line-height: 0.4rem;
    letter-spacing: 2px;
  }
  #driver .header .news-wrap .news-list .news-item::after {
    width: 0;
  }
  #driver .header .news-wrap button {
    position: absolute;
    left: 50%;
    bottom: 0.8rem;
    margin-left: -3.06rem;
    width: 6.12rem;
    height: 0.88rem;
    margin-top: 0;
    font-size: 0.34rem;
    font-weight: bold;
  }
}
